12/26/2006

About FW1.00/1.50 on TA-082~086 PSP

 
Many people ask about :
can run xxx Homebrew on "FW1.00/1.50 TA-082~086 PSP" ?
so i post this information :P

TA-082~086 PSP with CORRECT HACK,
it can run ALL FW1.00/1.50 Official / Homebrew software !!!
(except Official FW1.50~2.50 UpDate EBOOT.PBP)

TA-082~086 PSP with CORRECT HACK can run Any FW(1.00~3.03) :P
it can't run Official FW1.50~2.50 UpDate EBOOT.PBP
but it can run UnOfficial Up/DownDate EBOOT.PBP :P

if a FW1.00/1.50 TA-082~086 PSP can't run ANY FW1.00/1.50 Official / Homebrew software,
that mean it haven't CORRECT HACKed :P

36 Comments:

At 12/26/2006 08:31:00 am, Blogger Moca said...

I dont understand what you mean 0okm. Are you saying that it can run any homebrew regardless of firmware?? Can it run 3.02OE Update?

 
At 12/26/2006 08:35:00 am, Blogger 0okm said...

>> Moca
if the TA-082~086 PSP was CORRECT HACKed,
"3.02OE Update" is a FW1.50 Homebrew software
so yes :P

 
At 12/26/2006 08:37:00 am, Blogger Moca said...

Amazing. Is this a hint to what you will be releasing in the future? Or is it just information so we can make hacks ourself?

 
At 12/26/2006 09:06:00 am, Blogger 0okm said...

>> Moca
NO
NO TA-082 SoftDown for public !!!
just many people ask about :
can run xxx Homebrew on "FW1.00/1.50 TA-082~086 PSP" ?
so i post this information :P

 
At 12/26/2006 09:11:00 am, Blogger Moca said...

O. HAHA. I completley forgot this can be used to softdown. Im sorry.

Thanks for the information.

I wasnt trying to bother you about Softdown. :P

 
At 12/26/2006 09:48:00 am, Blogger friends-forever- said...

so no files from 1.50-2.50?? but 3.02 OE has 1.5 files! and im hoping you can help me a ta-082 user to make a 2.80-2.71 DG :(

 
At 12/26/2006 10:10:00 am, Blogger Absolut said...

With the correct hack you can downgrade to 1.50 BUT you cant update to any fw from 1.50 to 2.50 because they are blacklisted on the motherboard...

Hey 0okm, you should close the comments on this topic because people will start to bug you out with this. Just my 2 cents ;P

 
At 12/26/2006 10:55:00 am, Blogger 0okm said...

>> Absolut
TA-082~086 PSP with CORRECT HACK can run Any FW(1.00~3.03) :P
it can't run Official FW1.50~2.50 UpDate EBOOT.PBP
but it can run UnOfficial Up/DownDate EBOOT.PBP :P

 
At 12/26/2006 06:23:00 pm, Blogger uberfry said...

0okm: are you saying that if we dump the nand flash and patch the IDStorage accordingly (using the TA-82 values) it would work? lolz

 
At 12/26/2006 06:26:00 pm, Blogger uberfry said...

oh, by the way, is it possible to unbrick a ta-82 psp just by flashing a recent firmware? (3.03 i.e.; without the 1.5 bootstrap)

 
At 12/26/2006 09:49:00 pm, Blogger LePousson said...

Hi ! is it possible to run ISOs from Memory Stick using 3.02 OE as my firmware on my PSP built with TA082 ? Bye !

 
At 12/26/2006 10:16:00 pm, Blogger StuThePoo said...

What is the definition of "CORRECT HACKED" ?

If the PSP is "CORRECT HACKED" can 3.02 OE be installed ?

 
At 12/26/2006 10:57:00 pm, Blogger 0OKMisIGNORANT said...

██████████████████████████████████████████████████████
██████████████████████████████████████████████████████
0okm,

Donot Act ignorant, I know u aren't.
▓▓▓▓GMAIL is now HACK PROOF!▓▓▓▓
Simply Resume the softdown service also to fw 2.6 Factory to 3.02 OE-B!

██████████████████████████████████████████████████████
██████████████████████████████████████████████████████

 
At 12/26/2006 10:59:00 pm, Blogger 0OKMisIGNORANT said...

Sorry about the previous one,

U are the only one in the whole world who can do A SOFTDOWN.

Please resume the service or atleast hint at how that works.

Sorry for being rude.

 
At 12/26/2006 11:45:00 pm, Blogger Chy-kun said...

Hi 0okm. I bought my TA-082 already at FW1.50 so does it mean my PSP is 100% CORRECT HACK?

 
At 12/27/2006 12:10:00 am, Blogger speedvicio said...

Hi! Ookm sorry for my bad english.

Mean u for correct hack a emulation of fw 1.50 by dh?

I believe to have understood, if we emulate the fw 1.50 by dh launcher, is possible to use the cf 3.03 or cf 2.71.

Mean u it?

Txn for your help

 
At 12/27/2006 02:54:00 am, Blogger pyj said...

Hi 0okm, i have a recent IC1003/IC6001
1000k/H from : Shangai (japna black) with FW 1.5, is it for you a TA-082 card or TA-086 ?
I understund than i can use the 'homebrew 3.020E', can you confirm i understand well ? thank's ;) Pyjnet.

 
At 12/27/2006 03:37:00 am, Blogger Arcia said...

i think CORRECT HACK may not be a Homebrew.

...Why does he write this word with big letter..?

Look last line of the post.

CORRECT HACK'ed'

0okm writes 'ed' with small letter....Why?

 
At 12/27/2006 06:55:00 am, Blogger demologik™ said...

OMGZ! i figured it out!!!!1

Google for CORRECK HACK!

no shit!

It was a clue, people..

he doesn't want to TELL us how to do it, if you want t i bad enough, you will find CORRECT HACK!

GO NOW!

 
At 12/27/2006 09:43:00 am, Blogger Squirrel said...

Anyone got more clues? I can't find it and the whole world and their mothers are waiting for it!

 
At 12/27/2006 11:16:00 am, Blogger James Hickmott. said...

I don't have a TA-082~086 PSP and never will get one, but 0okm you are a FUCKING WANKA!!!

Their are millions of PSP users with TA-082~086 PSP's hoping for a softdowngrader which is already available but some DICKHOLE won't release it because he wants to make a few dollars downgrading and selling TA-082~086 PSP's.

Your not part of the PSP community and NEVER WILL BE.

 
At 12/27/2006 11:26:00 am, Blogger demologik™ said...

i think 0okm is great! if you want this bad enough, learn to code, or kiss someone else's ass that does..

create your own firmware or something..

 
At 12/27/2006 12:57:00 pm, Blogger ___>>---skulz--->___ said...

@ james

Just shut up when you are talking at a man like ookm!!!, He know how to downgrade a TA-082 psp, but if he dosen't want to relase the downgrade, you have just to shut up. Excuse me ookm for this little ot but people don't remember that people like you don't be payed for coding the psp...

(sorry 4 my bad english cuz i'm italian)

 
At 12/27/2006 03:04:00 pm, Blogger jrfhoutx said...

While this is fascinating information if the "correct hack" is 0okm's softdown procedure which is no longer offered to the public (and googling is not the answer), then why even bother giving out the information, all it does is get up the hopes of thousands of TA-08X users and piss them off. where are these people buying 1.5 TAs? Are they really at 1.5? Who is downgrading them and how?

 
At 12/27/2006 04:26:00 pm, Blogger Darthlaze said...

I recently bought a psp that has a TA-82mb and is supposedly running fw1.5, but it wont run anything at all. I would assume someone did the downgrade incorrectly on this psp, so is there any way out of that? Any options to update, downgrade, or reinstall 1.5 so it works correctly? Help would be greatly appreciated.

 
At 12/27/2006 08:34:00 pm, Blogger Squirrel said...

@everyone: no need to search anymore! Dark_AleX just released a generic TA-082 downgrader!

Before someone starts flaming 0okm, Dark_AleX's downgrader is probably based on the research done by 0okm (he reverse-engineered some harddowned TA-082 psp's bought on eBay).

@darthlaze: if everything else fails, try the official Sony update to fw2.71 and then run Dark_AleX's generic TA-082 downgrader to go back to 1.50. This should install the correct hacks for your psp.

 
At 12/28/2006 02:59:00 am, Blogger Darthlaze said...

I would love to try that, only from other sources I heard that there may be some issues with upgrading in regards to bricking and the like...if someone had gotten ahold of ookm's methods of downgrading and used that on my psp (incorrectly or otherwise) would that mean I am unable to upgrade (or at the very least an upgrade would result in a brick?) Im just looking for something that probably wont brick my psp if possible.

 
At 12/29/2006 01:09:00 pm, Blogger pyj said...

Hi,

My PSP IC3001 and IC6001 Japan from China PSP-1000K WS259 H, i got through
ebay with a 1.5 firmware run any homebrew for 1.5 i tried, in fact i can't test all the homebrews, it should be very long and never completed... may i considered it is a good hacked one ?
I'd like in fact to move to 2.71SEC or 3.02 OEB, thing i have already made for pne of my sons on a TA-079 one ;)
Can anyone help ? i can provide more information id needeed !

Pyjnet.

 
At 12/29/2006 08:32:00 pm, Blogger Dig said...

BTW the Entertainment Pack Bundle(The more popular package selling at this current time), which comes with TA-82, Firmware 2.71, ATV Offroad Fury Blazin Trails, Lords of Dogtown UMD, and a 1GB Duo, can be easily downgraded by following the instructions here http://pspupdates.qj.net/2-71-TA-082-Firmware-PSP-s-Now-Able-to-Downgrade-/pg/49/aid/77460

I am sure any PSP TA-082 with firmware 2.71 can be hacked like this, though I only was able to test on the one included with the Entertainment Pack.

 
At 12/30/2006 11:53:00 am, Blogger EvilChaosX said...

0okm, you are definitely pwned by dark_alex if you dont release softdown or continue that service. for goodness sake,why the hell dont you release that bloody softdown or at least continue the service? if you dont wanna softdown anymore,just tell everyone. stop being a bastard. now we ta-082 owners WONT HAVE TO WAIT FOR YOU ANYMORE. all thanks to dark_alex. get out of the homebrew scene. your english is so horrible,that we had a hard time comprehending it. lol,maybe, someone did not try to hack your gmail, but someone hacked your computer and took away or deleted all your stuff, making you USELESS. one word to describe you, BASTARD.

 
At 12/30/2006 11:56:00 am, Blogger EvilChaosX said...

to all 0okm fans, stop worshipping him. worship dark_alex instead. i wasted parts of my life cos of this. i thought 0okm could be the solution to my ta-082 frustrations. it turned out that i was WRONG.

 
At 12/31/2006 07:50:00 pm, Blogger tsurumaru said...

First of all stop being a prick by worshipping anyone at all!

Also don't be a dick by insulting someone who doesn't have English as their first language. Hows your Korean? Where is your Mandarin language blog and your 2.80 downgrader?

PS Dark AleX has my respect for finding a solution to the IDstorage problem for TA-082's but 0okms method on a large scale would have involved making himself libel to criminal prosecution.

 
At 12/31/2006 10:08:00 pm, Blogger XpspX said...

All coders are an addition to the scene. Even LUA coders are important. 0okm is definately an important person the the homebrew scene. Stop being ASSHOLES, and shut up.

 
At 1/01/2007 03:42:00 pm, Blogger toxicfume said...

Who cares about you anymore 0okm..you're a ethicless prick who doesn't care about the community and just want money and fame for ur work by not releasing a downgrade for ta-082s cause soemone ..yeah right.."hacked" ur gmail account..and u fully stopped it..what a stupid ass reason...

guys, Dark_Alex just beat 0okm by a long mile, for the ta-082 hack..and he also reelased it to the public RIGHT AWAY ..unlike 0okm who greedily kept it hidden..hell DA even released the SOURCE CODE!! So just damn 0okm and anything in the future he says...crying sheep.

 
At 1/01/2007 04:54:00 pm, Blogger jrfhoutx said...

0okm has every right to do what he wishes with his software and hardware mods, etc. He spent the time to develop these things and can do as he wishes with them.

You people have absolutely no right to tell him he must release them to the public, that he is a (insert slanderous remark here) for not releasing something, or anything like that. If you wanted a TA-082 softdown and dislike 0okm this much then learn how to code and make your own. Now, quit bitching about who does and doesn't release what.

As for 'worshiping', I don't worship any 'brew developers, but I do have a great deal of respect for those who have such knowledge and skills as anyone who codes anything for the PSP. They know a hell of a lot more than I do, they write the software that I use, they make the discoveries that I can't, they are the innovators that I follow, and for that I respect people like 0okm and moonlight. Regardless of whether or not they release their programs.

After all, moonlight doesn't have to put out any of his custom firmwares or release any of his downgraders, then where would you disrespectful, ignorant, idiots be? Oh, thats right, at the mercy of Sony, stuck with having to update to play new games or being stuck with a useless piece of crap that only plays old games cause you don't want to upgrade. Get over yourselves and have some respect for those who do all the work...

 
At 1/04/2007 09:02:00 am, Blogger TunerTurner said...

Stop flaming

 

Post a Comment

<< Home